@charset "UTF-8";
/* CSS Document */

body{margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; text-align:left; background:#888; }

p{text-align:left; line-height:18px; font-size:12px; color:#444; }

h1{text-align:left; color:#700; font-size:20px; font-weight:bold; margin:0; padding:0; line-height:34px; }

h2{text-align:left; color:#000; font-size:16px; font-weight:bold; margin:0; padding:0; line-height:26px; }

h3{text-align:left; color:#700; font-size:32px; font-weight:normal; margin:0; padding:0; line-height:40px; }

h4{text-align:left; color:#000; font-size:12px; font-weight:bold; margin:0; padding:0; line-height:18px; }

#body_div{width:973px; min-height:700px; margin-top:30px;
		background: url(http://www.cityhonorsrugby.org/views/includes/images/rugcentaur_header.png) no-repeat center top #fffbf2;
		border:2px solid #111;
		-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
   		-khtml-border-radius: 10px;
		/*behavior: url(includes/css/border-radius.htc);*/
		border-radius: 10px;
}

#header_div{width:973px; height:36px; padding-top:80px; text-align:left; margin-bottom:0px; text-align:left; }

#nav_div{width:230px; padding:10px; margin:20px; position:relative; float:right; top: 250px; text-align:left; z-index:10;
		background:#500;
		border:1px solid #500;
		-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
   		-khtml-border-radius: 10px;
		/*behavior: url(includes/css/border-radius.htc);*/
		border-radius: 10px;
}

#nav_link{font-size:16px; width:220px; padding:5px; border-bottom:2px dotted #900; }

#nav_link a{color:#fff; text-decoration:none; }

#nav_link a:hover{color:#FF6; margin-left:5px; }

#nav_lower{height:20px; padding:5px; width:100%; }

#nav_lower a{color:#fff; text-decoration:none; }

#nav_lower a:hover{color:#FF6; margin-left:5px; }

#content_div{width:633px; padding:20px; text-align:left; display:inline-block; min-height:400px; }

#content_div a{color:#000; text-decoration:none; }

#content_div a:hover{color:#000; text-decoration:underline; }

#footer_div{margin-top:4px; margin-bottom:30px; color:#fff; font-size:12px; text-align:center; }

#footer_div a{color:#fff; text-decoration:none; }

#footer_div a:hover{color:#000; text-decoration:none; }

#upcoming_games{width:100%; margin-top:40px; text-align:left; line-height:18px; font-size:12px; color:#444; }

table.upcoming_games th {padding:4px 10px 4px 10px; border-bottom:1px solid #999; }

table.upcoming_games td {padding:4px 10px 4px 10px; }